/*

*/

.version.index /* version checker */
{
	color: #000008;
	background-color: #B6BED9;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 18638.950000000008px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 100%;
}

#top
{
	position: relative;
}

#u8843-4
{
	z-index: 679;
	min-height: 38px;
	background-color: transparent;
	font-weight: normal;
	position: fixed;
	top: -7px;
	right: 40px;
	width: 8.44%;
	max-width: 81px;
}

#u8843-2
{
	font-size: 16px;
	line-height: 22px;
	padding-top: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pu9462
{
	margin-top: 82px;
	width: 100%;
}

#u9462
{
	z-index: 5;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	width: 91.67%;
	left: 4.17%;
}

#u9567
{
	z-index: 7;
	height: 2px;
	background-color: #345995;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u9567-bw
{
	z-index: 7;
	margin-top: 263px;
	height: 2px;
}

#u6676-4
{
	z-index: 87;
	min-height: 46px;
	background-color: transparent;
	line-height: 38px;
	color: #D0CDD7;
	font-size: 47px;
	font-family: '__Lato_5';
	font-weight: 900;
}

#u6676-4-bw
{
	z-index: 87;
	min-height: 46px;
	margin-top: 157px;
}

#u7128
{
	z-index: 248;
	width: 880px;
	height: 449px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	margin-left: 50%;
	left: -440px;
}

#pu8767
{
	margin-right: -10000px;
	margin-top: 3px;
	width: 63.55%;
	margin-left: 18.23%;
}

#u8767
{
	z-index: 674;
	background-color: transparent;
	position: relative;
	width: 17.22%;
	margin-left: 41.32%;
}

#u8763
{
	z-index: 675;
	display: block;
	width: 100%;
}

#u7080-4
{
	z-index: 126;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: '__Source Sans Pro_5';
	font-weight: 300;
	position: relative;
	width: 100%;
}

#u9564
{
	z-index: 8;
	background-color: #345995;
	padding-bottom: 9px;
	margin-top: 100px;
	position: relative;
	width: 56.89%;
	margin-left: 21.48%;
}

#u9558-4
{
	z-index: 122;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	width: 194.53%;
	left: -47.27%;
}

#u8837
{
	z-index: 678;
	height: 40px;
	background-color: #345995;
	position: fixed;
	top: 0px;
	right: 40px;
	width: 8.44%;
	max-width: 81px;
}

#u6673-9
{
	z-index: 113;
	min-height: 59px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
	font-size: 19px;
	font-family: '__Source Sans Pro_5';
	font-weight: 300;
	margin-top: 50px;
	position: relative;
	width: 70.32%;
	margin-left: 14.8%;
}

#u6673-5
{
	font-family: '__Source Sans Pro_5';
	font-weight: 400;
}

#u4211
{
	z-index: 110;
	width: 206px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
	margin-left: 50%;
	left: -83px;
}

#u4213
{
	z-index: 111;
	width: 93px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -103px;
}

#u4212
{
	z-index: 112;
	width: 120px;
	min-height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -17px;
}

#slideshowu9175
{
	z-index: 710;
	width: 0.01px;
	height: 425px;
	margin-top: 12px;
	position: relative;
	margin-left: 50%;
	left: -340px;
}

#u9183-4
{
	position: absolute;
	width: 48px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 20px;
	color: #345995;
	text-align: center;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	left: 575px;
}

#u9183-4popup
{
	z-index: 711;
}

#u9193-4
{
	position: absolute;
	width: 11px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 20px;
	color: #345995;
	text-align: center;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	left: 544px;
}

#u9193-4popup
{
	z-index: 715;
}

#u9200-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 20px;
	color: #345995;
	text-align: center;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	left: 643px;
}

#u9200-4popup
{
	z-index: 719;
}

#u9176
{
	position: absolute;
	width: 676px;
	height: 388px;
	background-color: transparent;
	top: 37px;
}

#u9176popup
{
	z-index: 723;
}

#u9370
{
	z-index: 724;
	width: 676px;
	height: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9181
{
	z-index: 726;
	width: 676px;
	height: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9310
{
	z-index: 728;
	width: 676px;
	height: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9330
{
	z-index: 730;
	width: 676px;
	height: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9370_img,#u9181_img,#u9310_img,#u9330_img
{
	padding: 7px 5px 7px 6px;
}

#u9435
{
	z-index: 732;
	width: 676px;
	height: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9435_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u9196
{
	position: absolute;
	width: 542px;
	background-color: transparent;
	left: 2px;
}

#u9196popup
{
	z-index: 734;
}

#u9382-4
{
	z-index: 735;
	width: 522px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 24px;
	color: #345995;
	text-align: left;
	font-size: 17px;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u9198-4
{
	z-index: 739;
	width: 522px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 24px;
	color: #345995;
	text-align: left;
	font-size: 17px;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u9322-4
{
	z-index: 743;
	width: 522px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 24px;
	color: #345995;
	text-align: left;
	font-size: 17px;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u9342-4
{
	z-index: 747;
	width: 522px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 24px;
	color: #345995;
	text-align: left;
	font-size: 17px;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u9447-4
{
	z-index: 751;
	width: 522px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #D0CDD7;
	padding: 10px;
	line-height: 24px;
	color: #345995;
	text-align: left;
	font-size: 17px;
	font-family: '__Source Sans Pro_5';
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9812
{
	z-index: 602;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
	width: 68.23%;
	margin-left: 15.84%;
}

#pu7840-4
{
	margin-right: -10000px;
	margin-top: 1px;
	width: 31.3%;
}

#u7840-4
{
	z-index: 611;
	min-height: 105px;
	background-color: transparent;
	line-height: 120px;
	color: #D0CDD7;
	text-align: center;
	font-size: 100px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	width: 54.64%;
	left: 22.93%;
}

#u7328-3
{
	z-index: 615;
	min-height: 116px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	width: 100%;
	background: #7F7F7F url("../images/handonbar.jpg") no-repeat center center;
}

#u7885
{
	z-index: 637;
	height: 39px;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	width: 100%;
}

#u7855-6
{
	z-index: 638;
	min-height: 32px;
	background-color: transparent;
	line-height: 15px;
	color: #345995;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	width: 97.57%;
	left: 1.47%;
}

#pu7834-4
{
	margin-right: -10000px;
	width: 31.3%;
	margin-left: 34.36%;
}

#u7834-4
{
	z-index: 603;
	min-height: 105px;
	background-color: transparent;
	line-height: 120px;
	color: #D0CDD7;
	text-align: center;
	font-size: 100px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	width: 54.64%;
	left: 22.93%;
}

#u7840-4.MuseLinkActive,#u7834-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 105px;
	width: 54.64%;
	margin: 0px -10000px 0px 0%;
}

#u7334-3
{
	z-index: 618;
	min-height: 116px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	width: 100%;
	background: #7F7F7F url("../images/weed.jpg") no-repeat left top;
}

#u7784
{
	z-index: 625;
	height: 116px;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	width: 100%;
}

#u7897
{
	z-index: 626;
	height: 39px;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	width: 100%;
}

#u7781-4
{
	z-index: 627;
	min-height: 33px;
	background-color: transparent;
	line-height: 15px;
	color: #345995;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	width: 97.57%;
	left: 1.47%;
}

#pu7849-4
{
	margin-right: -10000px;
	width: 31.3%;
	margin-left: 68.71%;
}

#u7849-4
{
	z-index: 607;
	min-height: 121px;
	background-color: transparent;
	line-height: 120px;
	color: #D0CDD7;
	text-align: center;
	font-size: 100px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	width: 54.64%;
	left: 22.93%;
}

#u7849-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	width: 54.64%;
	margin: 0px -10000px 0px 0%;
}

#u7337-3
{
	z-index: 621;
	min-height: 116px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	width: 100%;
	background: #7F7F7F url("../images/bed.jpg") no-repeat center center;
}

#u7912
{
	z-index: 624;
	height: 39px;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	width: 100%;
}

#u7858-6
{
	z-index: 631;
	min-height: 34px;
	background-color: transparent;
	line-height: 15px;
	color: #345995;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	width: 97.57%;
	left: 2.44%;
}

#pu9827
{
	margin-top: 22px;
	width: 100%;
}

#u9827
{
	z-index: 3;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	width: 21.36%;
	left: 51.05%;
}

#u7837-4
{
	z-index: 97;
	min-height: 105px;
	background-color: transparent;
	line-height: 120px;
	color: #D0CDD7;
	text-align: center;
	font-size: 100px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	width: 11.67%;
	left: 32.5%;
}

#u9824-4
{
	z-index: 101;
	min-height: 105px;
	background-color: transparent;
	line-height: 120px;
	color: #D0CDD7;
	text-align: center;
	font-size: 100px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	width: 11.67%;
	left: 55.84%;
}

#u7837-4.MuseLinkActive,#u9824-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 105px;
	width: 11.67%;
	margin: 0px -10000px 0px 0%;
}

#u7840-4.MuseLinkActive p,#u7834-4.MuseLinkActive p,#u7849-4.MuseLinkActive p,#u7837-4.MuseLinkActive p,#u9824-4.MuseLinkActive p
{
	color: #D0CDD7;
	visibility: inherit;
	font-size: 100px;
	letter-spacing: -1px;
	line-height: 1.05;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
	padding: 0px;
}

#u7331-3
{
	z-index: 251;
	min-height: 116px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	width: 21.36%;
	left: 27.61%;
	background: #7F7F7F url("../images/plane.jpg") no-repeat right top;
}

#bigbusiness
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 202px;
}

#u7894
{
	z-index: 588;
	height: 39px;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	width: 21.36%;
	left: 27.61%;
}

#u9818
{
	z-index: 589;
	height: 39px;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	width: 21.36%;
	left: 51.05%;
}

#u7852-6
{
	z-index: 590;
	min-height: 32px;
	background-color: transparent;
	line-height: 15px;
	color: #345995;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	width: 20.84%;
	left: 27.82%;
}

#u9821-6
{
	z-index: 596;
	min-height: 32px;
	background-color: transparent;
	line-height: 15px;
	color: #345995;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	width: 20.84%;
	left: 51.25%;
}

#pu7198
{
	margin-top: 21px;
	width: 100%;
}

#u7198
{
	z-index: 14;
	height: 2px;
	background-color: #345995;
}

#u7198-bw
{
	z-index: 14;
	margin-top: 229px;
	height: 2px;
}

#u7722
{
	z-index: 91;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 70.32%;
	left: 14.9%;
}

#u7297-4
{
	z-index: 93;
	min-height: 105px;
	background-color: transparent;
	line-height: 88px;
	color: #D0CDD7;
	text-align: center;
	font-size: 73px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	width: 44.69%;
	left: 27.71%;
}

#u7276
{
	z-index: 105;
	background-color: #345995;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	width: 70.32%;
	left: 14.9%;
}

#u6644-4
{
	z-index: 106;
	min-height: 86px;
	background-color: transparent;
	line-height: 34px;
	color: #D0CDD7;
	text-align: center;
	font-size: 40px;
	font-family: '__Lato_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	width: 97.49%;
	left: 1.19%;
}

#u4878-25
{
	z-index: 61;
	min-height: 336px;
	background-color: transparent;
	line-height: 22px;
	margin-top: 32px;
	position: relative;
	width: 70.32%;
	margin-left: 14.8%;
}

#u9513
{
	z-index: 249;
	width: 676px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-top: 70px;
	position: relative;
	margin-left: 50%;
	left: -339px;
}

#u7113-25
{
	z-index: 130;
	background-color: transparent;
	line-height: 22px;
	margin-top: 95px;
	position: relative;
	width: 70.32%;
	margin-left: 14.8%;
}

#pu9506
{
	margin-top: 24px;
	width: 100%;
}

#u9506
{
	z-index: 9;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 91.67%;
	left: 4.17%;
}

#u8083
{
	z-index: 655;
	width: 450px;
	height: 111px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5.94%;
}

#u8082-5
{
	z-index: 656;
	width: 433px;
	min-height: 52px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 6.78%;
}

#u8082-2
{
	line-height: 24px;
}

#u8084
{
	z-index: 661;
	width: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 5.94%;
}

#u8085
{
	z-index: 662;
	display: block;
	margin-left: -5px;
	margin-top: -40px;
}

#u8080
{
	z-index: 663;
	width: 452px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,452,46);
	-ms-transform: matrix(-1,0,0,-1,452,46);
	transform: matrix(-1,0,0,-1,452,46);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5.73%;
}

#u8081
{
	z-index: 664;
	display: block;
	margin-left: -5px;
	margin-top: -40px;
}

#u7116-19
{
	z-index: 155;
	background-color: transparent;
	line-height: 22px;
	margin-top: 25px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#u9670
{
	z-index: 250;
	width: 676px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-top: 82px;
	position: relative;
	margin-left: 50%;
	left: -339px;
}

#u7119-28
{
	z-index: 174;
	background-color: transparent;
	line-height: 22px;
	margin-top: 82px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#u8106
{
	z-index: 11;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 91.67%;
	left: 4.17%;
}

#u8683
{
	z-index: 666;
	width: 375px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -423px;
}

#u7580
{
	z-index: 667;
	width: 375px;
	height: 97px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 100%;
	left: -375px;
}

#u7258-4
{
	z-index: 668;
	width: 360px;
	min-height: 72px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 100%;
	left: -368px;
}

#u8674
{
	z-index: 672;
	width: 375px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,375,46);
	-ms-transform: matrix(-1,0,0,-1,375,46);
	transform: matrix(-1,0,0,-1,375,46);
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -375px;
}

#u8675
{
	z-index: 673;
	display: block;
	margin-left: -4px;
	margin-top: -40px;
}

#u9485
{
	z-index: 755;
	width: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	margin-left: 100%;
	left: -423px;
}

#u9486
{
	z-index: 756;
	display: block;
	margin-left: -4px;
	margin-top: -40px;
}

#u7125-46
{
	z-index: 202;
	background-color: transparent;
	line-height: 22px;
	margin-top: 25px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#cannabis
{
	margin-top: 35px;
	position: relative;
}

#pu7285
{
	margin-top: 11px;
	width: 100%;
}

#u7285
{
	z-index: 13;
	height: 2px;
	background-color: #345995;
}

#u7285-bw
{
	z-index: 13;
	margin-top: 200px;
	height: 2px;
}

#u7761
{
	z-index: 501;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 70.42%;
	left: 14.8%;
}

#u7752
{
	z-index: 502;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u7286
{
	z-index: 504;
	background-color: #345995;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	width: 100%;
}

#u7174-4
{
	z-index: 505;
	min-height: 54px;
	background-color: transparent;
	line-height: 48px;
	color: #D0CDD7;
	text-align: center;
	font-size: 40px;
	font-family: '__Lato_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	width: 100%;
}

#u7306-4
{
	z-index: 509;
	min-height: 108px;
	background-color: transparent;
	line-height: 88px;
	color: #D0CDD7;
	text-align: center;
	font-size: 73px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	width: 63.61%;
	left: 18.2%;
}

#u7232-34
{
	z-index: 288;
	background-color: transparent;
	line-height: 22px;
	margin-top: 43px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#u9518
{
	z-index: 757;
	width: 676px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-top: 42px;
	position: relative;
	margin-left: 50%;
	left: -338px;
}

#u7231-34
{
	z-index: 254;
	min-height: 851px;
	background-color: transparent;
	line-height: 22px;
	margin-top: 43px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#pu7949
{
	margin-top: 15px;
	width: 100%;
}

#u7949
{
	z-index: 644;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	width: 91.67%;
	left: 4.17%;
}

#u7959
{
	z-index: 646;
	width: 311px;
	height: 70px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 62.3%;
}

#u7270-4
{
	z-index: 647;
	width: 296px;
	background-color: transparent;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 63.34%;
}

#u7467
{
	z-index: 651;
	width: 311px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 62.3%;
}

#u7468
{
	z-index: 652;
	display: block;
	margin-left: -4px;
	margin-top: -39px;
}

#u7458
{
	z-index: 653;
	width: 312px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,312,44);
	-ms-transform: matrix(-1,0,0,-1,312,44);
	transform: matrix(-1,0,0,-1,312,44);
	position: relative;
	margin-right: -10000px;
	left: 62.3%;
}

#u7459
{
	z-index: 654;
	display: block;
	margin-left: -4px;
	margin-top: -39px;
}

#u7410-37
{
	z-index: 514;
	background-color: transparent;
	line-height: 22px;
	margin-top: 25px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#u9675
{
	z-index: 760;
	width: 676px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-top: 83px;
	position: relative;
	margin-left: 50%;
	left: -338px;
}

#u7411-25
{
	z-index: 551;
	background-color: transparent;
	line-height: 22px;
	margin-top: 84px;
	position: relative;
	width: 70.32%;
	margin-left: 14.8%;
}

#sextrade
{
	left: -22px;
	margin-top: 39px;
	position: relative;
}

#pu7291
{
	margin-top: 14px;
	width: 100%;
}

#u7291
{
	z-index: 576;
	height: 2px;
	background-color: #345995;
}

#u7291-bw
{
	z-index: 576;
	margin-top: 199px;
	height: 2px;
}

#u7678
{
	z-index: 577;
	border-color: #345995;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 70.42%;
	margin-left: 14.8%;
	left: -2px;
}

#u7292
{
	z-index: 579;
	border-style: solid;
	border-width: 2px;
	border-color: #345995;
	background-color: #345995;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	width: 70.11%;
	margin-left: 14.95%;
	left: -4px;
}

#u7177-4
{
	z-index: 580;
	min-height: 42px;
	background-color: transparent;
	line-height: 34px;
	color: #000000;
	font-size: 40px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	width: 89.16%;
	margin-left: 5.43%;
	left: 1px;
}

#u7177-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 89.16%;
	left: 1px;
	margin: 21px -10000px 0px 5.4234769687964315%;
}

#u7177-4.MuseLinkActive p
{
	color: #D0CDD7;
	visibility: inherit;
	font-size: 50px;
	letter-spacing: -1px;
	line-height: 0.85;
	text-align: center;
	font-family: '__Lato_5';
	font-weight: 200;
	font-style: normal;
	padding: 0px;
}

#u7309-4
{
	z-index: 584;
	min-height: 105px;
	background-color: transparent;
	line-height: 88px;
	color: #D0CDD7;
	text-align: center;
	font-size: 73px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	width: 44.8%;
	margin-left: 27.61%;
	left: -2px;
}

#u7192-46
{
	z-index: 15;
	min-height: 924px;
	background-color: transparent;
	line-height: 22px;
	margin-top: 25px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#u9523
{
	z-index: 758;
	width: 676px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-top: 69px;
	position: relative;
	margin-left: 50%;
	left: -340px;
}

#u7255-55
{
	z-index: 445;
	background-color: transparent;
	line-height: 22px;
	margin-top: 48px;
	position: relative;
	width: 70.32%;
	margin-left: 14.8%;
}

#u9680
{
	z-index: 759;
	width: 676px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-top: 82px;
	position: relative;
	margin-left: 50%;
	left: -340px;
}

#u7252-33
{
	z-index: 322;
	background-color: transparent;
	line-height: 22px;
	margin-top: 82px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#smuggling
{
	margin-top: 20px;
	position: relative;
}

#pu9115
{
	margin-top: 7px;
	width: 100%;
}

#u9115
{
	z-index: 683;
	height: 2px;
	background-color: #345995;
}

#u9115-bw
{
	z-index: 683;
	margin-top: 188px;
	height: 2px;
}

#u9116
{
	z-index: 684;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 70.42%;
	left: 14.8%;
}

#u9120
{
	z-index: 685;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u9119-4
{
	z-index: 687;
	min-height: 105px;
	background-color: transparent;
	line-height: 88px;
	color: #D0CDD7;
	text-align: center;
	font-size: 73px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	width: 63.47%;
	left: 18.35%;
}

#u9118
{
	z-index: 691;
	background-color: #345995;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	width: 100%;
}

#u9117-4
{
	z-index: 692;
	min-height: 54px;
	background-color: transparent;
	line-height: 32px;
	color: #D0CDD7;
	text-align: center;
	font-size: 40px;
	font-family: '__Lato_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	width: 100%;
}

#pu8106,#paftermath
{
	margin-top: 25px;
	width: 100%;
}

#aftermath
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 451px;
}

#u9122
{
	z-index: 700;
	width: 676px;
	height: 460px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -338px;
}

#pu9704
{
	margin-top: 9px;
	width: 100%;
}

#u9704
{
	z-index: 2;
	height: 2px;
	background-color: #345995;
}

#u9704-bw
{
	z-index: 2;
	margin-top: 196px;
	height: 2px;
}

#u9689-4
{
	z-index: 696;
	min-height: 105px;
	background-color: transparent;
	line-height: 88px;
	color: #D0CDD7;
	text-align: center;
	font-size: 73px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	width: 44.69%;
	left: 27.61%;
}

#u9834
{
	z-index: 701;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 70.42%;
	left: 14.8%;
}

#u9710
{
	z-index: 702;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u9462_img,#u9827_img,#u7722_img,#u9506_img,#u8106_img,#u7752_img,#u7949_img,#u7678_img,#u9120_img,#u9710_img
{
	width: 100%;
}

#u9686
{
	z-index: 704;
	background-color: #345995;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	width: 100%;
}

#u9690-4
{
	z-index: 705;
	min-height: 54px;
	background-color: transparent;
	line-height: 32px;
	color: #D0CDD7;
	text-align: center;
	font-size: 40px;
	font-family: '__Lato_5';
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	width: 100%;
}

#u9117-4.MuseLinkActive,#u9690-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 100%;
	margin: 13px -10000px 0px 0%;
}

#u9117-4.MuseLinkActive p,#u9690-4.MuseLinkActive p
{
	color: #D0CDD7;
	visibility: inherit;
	font-size: 50px;
	letter-spacing: -1px;
	line-height: 0.79;
	text-align: center;
	font-family: '__Lato_5';
	font-weight: 200;
	font-style: normal;
	padding: 0px;
}

#u9707-37
{
	z-index: 355;
	background-color: transparent;
	line-height: 22px;
	margin-top: 64px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#u8649-53
{
	z-index: 392;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	margin-top: 32px;
	position: relative;
	width: 70.42%;
	margin-left: 14.8%;
}

#u8649-4,#u8649-9,#u8649-10,#u8649-14,#u8649-15,#u8649-19,#u8649-20,#u8649-24,#u8649-25,#u8649-29,#u8649-30,#u8649-34,#u8649-35,#u8649-39,#u8649-41,#u8649-42
{
	font-family: '__Lato_5';
	font-weight: 200;
}

#u8649-2,#u8649-5,#u8649-7,#u8649-12,#u8649-17,#u8649-22,#u8649-27,#u8649-32,#u8649-37,#u8649-44,#u8649-49
{
	font-family: '__Lato_5';
	font-weight: 900;
}

#u8649-46,#u8649-47,#u8649-51
{
	font-family: '__Lato_5';
	font-weight: 300;
}

#u8774
{
	z-index: 676;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
	width: 17.19%;
	margin-left: 41.36%;
}

#u8775
{
	z-index: 677;
	display: block;
	width: 100%;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 320px;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-light-webfont.eot');
	src: local('☺'), url('../fonts/lato-light-webfont.woff') format('woff'), url('../fonts/lato-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Source Sans Pro_5';
	src: url('../fonts/sourcesanspro-light-webfont.eot');
	src: local('☺'), url('../fonts/sourcesanspro-light-webfont.woff') format('woff'), url('../fonts/sourcesanspro-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-black-webfont.eot');
	src: local('☺'), url('../fonts/lato-black-webfont.woff') format('woff'), url('../fonts/lato-black-webfont.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-bold-webfont.eot');
	src: local('☺'), url('../fonts/lato-bold-webfont.woff') format('woff'), url('../fonts/lato-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Source Sans Pro_5';
	src: url('../fonts/sourcesanspro-regular-webfont.eot');
	src: local('☺'), url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('../fonts/sourcesanspro-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Source Sans Pro_5';
	src: url('../fonts/sourcesanspro-bold-webfont.eot');
	src: local('☺'), url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-hairline-webfont.eot');
	src: local('☺'), url('../fonts/lato-hairline-webfont.woff') format('woff'), url('../fonts/lato-hairline-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

